.amitie-broken {
  color    : #ef5350;
  margin   : 12px 0px 6px;
  font-size: 110%;
}

.amitie-head {
  opacity: .8;
}

.amitie-blocks div:before {
  content: '-';
  margin : 0 6px;
}

.comment-block {
  white-space: pre-wrap;
}

.answer {
  margin-left: 16px;
}

.witch-map-container {
  display       : flex;
  flex-direction: column;
  align-items   : flex-start;
  row-gap       : 8px;
}

.witch-map-amitie {
  width: 100%;
}

.open-on-github {
  margin: 16px 0;
}
